---
title: "Happy new year"
date: 2019-01-31T19:43:03+09:00
draft: false
tags: ["life"]
categories: ["books"]
---
# Hobby
My hobby is playing the guitar. The first time, when I knew about the guitar. this time, I really like it because it's sound is exciting. I heard from a friend at my school, I think he is awesome and wants to be like him.ahihi